db_password: ENC[AES256_GCM,data:SWlWYaD6m1q6Sp04zarZ/oZT+Jw0rcKOLfWMApJy0rM=,iv:WvfLqDNx2xmF5jcqL/wo4FORYTbO4hkPYbxikAkLYVE=,tag:U+aM+mhRuLVtLBhbl2WsfA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lq5q5g5qjsdcc3key0n6qytkc9z3qx3d3e96ap9zre2aqgvc9ujq82l9hd
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0WmhIeHM1OHRMMlBTVjZa
            NGtZKzQ0YWRIMkgzZEdUNFQzSEJIbnZ2Rm00Ckl3WVdLSFVrTVVvUFllbVJMdHRW
            QUlsNGRTdnFYZXpLQzJFM1dGMEQ4bmMKLS0tIFJ3ZzlOVEdWTW80L211cklMeGtS
            a0VvV0thMnZVa0ZWRmZJemxwN0YrRmMKe9K9A+koFq4HtbWhVAXCnwqBZZL6bfX2
            Z4FGLwypAwj5pG4Wa7kBQ2zZDGnYIrIPra5IJaqgIfYaAABpkWIYZA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p0f62dwatt558sf5s4equdqwtg5m7lsnaytrf3xjnvmx3e0lqu4svtugyp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBma3BObDB1ZFhJaVlydUND
            WmNjbGd4TStqeEtzUWxCODZoVjMxTEVqNkMwCmg3dEJ0eDZFZCtFWkpRb3Facmlm
            eGtsbFFERENSai9hNTB0d3o4bS93Tm8KLS0tIFp2SVJpNlA4VEdwOTNObjgwQ21y
            YmxhQ2Y2MWlPSkczVjNERzBLMCt3c3MKBkFJ+mZI1I4DNClwZiZrSc4LKzxauRZV
            aZUm2ajbFVVFLL6obKI8rnhWZS0iTqPOrhSfFPt94PyrTytmWWgbGw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age13c5wv623jxjja5mjz7fajg9qqwvypzgsfqrs4tmk7rpgyzu7aufs4ul9f9
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA0NUNiWE5xRVYvdXFiSmlr
            VWh3Vk1VcGNjREw3bnE4K2FsRW1HZVB5VTBzCndZWHoyaXBNODVzNnlqb0lWMVJt
            NG9BNWdPeHBBQlREL0dqaWVkMW13R1EKLS0tIENkWXBTRVd1cDJleksvdkoyWE1z
            Wlo2b0FHaHlpbTFZMVpOeXA4U051Q1kK0cP4y6XoEvZmekLJswHL3aUlHAujk41O
            LYPeGKKYjCCYYqg9h5aw27g32oKi4wodqRxb4w/YvDEAuAZdIoG97g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1nsuxsnf64mcfgnggy5ehuqk3egp0rea3ldzst0f66full7ap7ews5eg46s
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLakxWejF0VER5MEdQVzdL
            NjEzYVAwR2RoRElTalMrY0QzT2t1SzRWeTJRCkNKcVY3cHRYMUdBcVF5SFk5TlRo
            cTlmbHd5L202cmRsNmxkY3huS3hLVWMKLS0tIFBvWStZdTNGd2JZdHNnVDgyaGhN
            dThzb29vV1htWTdSaDRPRDliYUxydncKxedmvpyoshOPIyKlwrmoDD53ks2moBm4
            vw7+V9h8Jtoy015+ynKtIXa5nSJ49mp6Nk5W8P26KnzEXhOqbiKLXg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-06-16T15:42:47Z"
    mac: ENC[AES256_GCM,data:7k6hFvwFwpT9b5Ze1V6GgE2j4BCyAOh6jpvY1TVCssXFPWTeHPdL3OHvMqw7uhlU8KDBcz9mhNVZ9DkGArX0rf6yHT4pOGRR3rFD9xEfC0Wo5ACRREo7NLdN+sA+xrtpjAPcqbxnNV729KgmLr4QGynk6tgGcYJ/bFrJ14OwVug=,iv:OjHXaMymG8lCtG+LLCqZpU90oJuHRxQ+/lDYwtQFU0Q=,tag:aMr19KB7BzXcfTjWZqGdDA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
